
/*
Theme Name: PreGel Australia
Description: Child theme for Australia - Parent PreGel Master
Author: PreGel America
Template: pregel
*/

/* custom css */
#holiday-notice {
	background-image: url("/wp-content/themes/pregel-australia/assets/images/holiday-pattern.svg");
	background-repeat: repeat;
	background-color: #CC0033;
}
#holiday-notice .columns {
	background: rgba(0, 0, 0, 0.5);
	margin-top: 20px;
	margin-bottom: 20px;
}
#holiday-notice .columns h4, #holiday-notice .columns p {
	color: #fff;
}

@media (max-width: 1215px) {
	.form-search .input-text {
	    width: 100%; 
	}
	.nav-table {
		margin-left: 5rem !important;
    }
}
.nav-table {
	margin-left: 10rem;
}
ul.dropdown.menu > li > a {
    padding: 0.8rem 1.5rem 1rem;
}
.page-id-20 #pg-about-banner {
    background-image: url(assets/images/ABOUT_main_HeaderISO.png);
}
.page-id-37 #pg-about-banner {
    background-image: url(assets/images/ABOUT_main_HeaderISO.png);
}
.page-id-55 #pg-about-banner {
    background-image: url(assets/images/ABOUT_main_HeaderISO.png);
}
.page-id-62 #pg-about-banner-container {
	display: none;
	#pg-about-banner {
		display: none;
	}
}
.page-id-123 #pg-about-banner-container {
	display: none;
	#pg-about-banner {
		display: none;
	}
}
.page-id-123 #pg-about-section-three {
	background-color: white;
}
.page-id-123 .parrallax {
	display: none;
}

.page-id-126 #pg-about-section-three {
	background-color: #fefefe;
}
.page-id-126 #pg-about-section-four {
	background-color: #deeaf7;
}
.page-id-405 .parrallax {
	background-image: url("/wp-content/themes/pregel-australia/assets/images/australia1.jpg")
}
.page-id-617 #pg-about-banner-container {
	display: none;
	#pg-about-banner {
    display: none;
	}
}
.page-id-619 #pg-about-banner-container {
	display: none;
	#pg-about-banner {
    display: none;
	}
}
.page-id-2020 #pg-about-banner {
    background-image: url(assets/images/ABOUT_main_HeaderISO.png);
}
.page-id-2022 #pg-about-banner-container {
	display: none;
	#pg-about-banner {
    display: none;
	}
}
.page-id-2022 .parrallax {
	background-image: url(assets/images/gelato-trays.jpg);
}
.page-id-2056 #pg-about-banner-container {
    display: none;
	#pg-about-banner {
    display: none;
	}
}
.page-id-2056 .parrallax {
	background-image: url(assets/images/gelato-trays.jpg);
}
.page-id-2076 #pg-about-banner-container {
    display: none;
	#pg-about-banner {
    display: none; 
}
.page-id-2076 .parrallax {
	
}
.page-id-2624 #pg-about-section-banner-video {
    height: 450px !important;
}
.page-id-2624 #pg-about-section-two {
	background-color: #fff !important;
}
.mxyt-title h1 {
	color: white;
}
#aus-pms-icons {
	height: 150px;
}
.has-tip {
	border-bottom: none;
}

@media (max-width: 1300px) {
	.nav-table {
		margin-left: 5rem;
	}
}

@media (max-width: 750px) {
	.page-id-2067 #pg-about-section-banner-video {
		height: 600px !important;
	}
}
@media (max-width: 600px) {
	#aus-pms-icons {
		
	}
}